Bug 433432 - lacaml - BLAS/LAPACK-interface for OCaml
lacaml - BLAS/LAPACK-interface for OCaml
Product: Fedora
Classification: Fedora
Component: ocaml (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
Depends On: 435981
  Show dependency treegraph
Reported: 2008-02-19 04:30 EST by Richard W.M. Jones
Modified: 2008-03-05 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-05 17:26:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2008-02-19 04:30:15 EST
This OCaml-library interfaces the BLAS-library (Basic Linear Algebra
Subroutines) and LAPACK-library (Linear Algebra routines), which are
written in FORTRAN.

This is a tracking bug for packaging this library.
Comment 1 Richard W.M. Jones 2008-02-20 10:00:14 EST
Hezekiah: Please can you try this package and post your results here.

Comment 2 Hezekiah M. Carty 2008-03-04 13:38:37 EST
I have built the RPM on a x86 32bit CentOS 5 system using manually recompiled
OCaml 3.10.0 packages from Fedora.  The packages were able to build and pass a
few basic tests (compiling and testing a program which uses the library).

It looks good from here.
Comment 3 Richard W.M. Jones 2008-03-04 13:44:41 EST
I'll put in a review request for this package shortly.
Comment 4 Richard W.M. Jones 2008-03-05 17:26:47 EST
Now in Rawhide.  Thanks for your help.

Note You need to log in before you can comment on or make changes to this bug.